<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>ZLVGIXPP</genie>
		<description>Start with 2x energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>GAVGIXPO</genie>
		<description>Start with 1/2 energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>GNUNAEKN</genie>
		<description>One hit kills</description>
	</cheat>
	<cheat enabled="0">
		<genie>VVKGLATE</genie>
		<description>Lots of repair icons</description>
	</cheat>
	<cheat enabled="0">
		<genie>OXONLPSV</genie>
		<description>Invincibility (energy never goes below starting level) (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>POONGPXV</genie>
		<description>Invincibility (energy never goes below starting level) (2 of 2)</description>
	</cheat>
</cheats>